{
    "id" : "SHOP",
    "name" : {
        "default" : "Shop",
        "CZ" : "Prodejna"
    },
    "descriptoin" : {
        "default" : "",
        "CZ" : ""
    },
    "schemaVersion" : 1,
    "sql" : [
        "CREATE TABLE \"VoucherItem\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"name\" TEXT NULL,
  \"count\" INTEGER NOT NULL,
  \"unitPrice\" INTEGER NOT NULL,
  \"vatRate\" INTEGER NOT NULL,
  \"priceWitouthVat\" INTEGER NOT NULL,
  \"price\" INTEGER NOT NULL,
  \"refId\" INTEGER NOT NULL,
  \"itemPlugin\" TEXT NULL,
  \"vatType\" INTEGER NOT NULL,
  \"voucher\" INTEGER NOT NULL,
  CONSTRAINT \"voucher_fk\"
    FOREIGN KEY (\"voucher\")
    REFERENCES \"Voucher\" (\"id\")
    DEFERRABLE INITIALLY DEFERRED);

CREATE TABLE \"Voucher\" (
  \"id\" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
  \"numSer\" TEXT NULL,
  \"payDateTime\" TEXT NULL,
  \"name\" TEXT NULL,
  \"description\" TEXT NULL,
  \"contact\" INTEGER NULL,
  \"vatRateHigh\" INTEGER NOT NULL,
  \"vatRateFirstLower\" INTEGER NOT NULL,
  \"vatRateSecondLower\" INTEGER NOT NULL,
  \"priceNoVat\" INTEGER NOT NULL,
  \"priceVatHigh\" INTEGER NOT NULL,
  \"priceVatFirstLower\" INTEGER NOT NULL,
  \"priceVatSecondLower\" INTEGER NOT NULL,
  \"priceWitouthVat\" INTEGER NOT NULL,
  \"totalPriceVatHigh\" INTEGER NOT NULL,
  \"totalPriceVatFirstLower\" INTEGER NOT NULL,
  \"totalPriceVatSecondLower\" INTEGER NOT NULL,
  \"totalPrice\" INTEGER NOT NULL,
  \"status\" INTEGER NOT NULL,
  \"eetStatus\" INTEGER NOT NULL,
  \"eetSendDateTime\" TEXT NULL,
  \"eetPkp\" TEXT,
  \"eetBkp\" TEXT,
  \"eetFik\" TEXT,
  CONSTRAINT \"contact_fk\"
    FOREIGN KEY (\"contact\")
    REFERENCES \"AddressbookData\" (\"id\")
    DEFERRABLE INITIALLY DEFERRED);
"
    ],
    "dependencies" : [ "ADDRESSBOOK" ],
    "translations" : {
        "CZ" : {
            "name" : "Název",
            "code" : "Kod",
            "count" : "Počet",
            "unitPrice" : "Jednotková cena",
            "vatRate" : "Procento DPH",
            "priceWitouthVat" : "Cena bez DPH",
            "price" : "Cena",
            "vatType" : "Sazba DPH",
            "description" : "Popis",
            "contact" : "Kontakt",
            "vatRateHigh" : "Vysoká sazba",
            "vatRateFirstLower" : "První snížená sazba",
            "vatRateSecondLower" : "Druhá snížená sazba",
            "vatAmount" : "Dan",
            "priceNoVat" : "Cena zboží s nulovou DPH",
            "priceVatHigh" : "Cena zboží s vysokou sazbou DPH",
            "priceVatFirstLower" : "Cena zboží s první sníženou sazbou DPH",
            "priceVatSecondLower" : "Cena zboží s druhou sníženou sazbou DPH",
            "priceWitouthVat" : "Cena zboží bez DPH",
            "totalPriceVatHigh" : "Celková cena zboží s vysokou sazbou DPH",
            "totalPriceVatFirstLower" : "Celková cena zboží s první sníženou sazbou DPH",
            "totalPriceVatSecondLower" : "Celková cena zboží s druhou sníženou sazbou DPH",
            "totalPrice" : "Celková cena",
            "status" : "Stav",
            "numSer" : "Číslo",
            "payDateTime" : "Datum"
        }
    }
}
